SASS_PATH=./src/assets/styles

REACT_APP_SENTRY_DSN=
REACT_APP_SENTRY_ENVIRONMENT=
REACT_APP_GRAPHQL_BASE_URL=https://tapahtumat-proxy.test.kuva.hel.ninja/proxy/graphql

REACT_APP_CMS_URL=https://cms.test.kuva.hel.ninja/api
REACT_APP_LINKED_EVENTS_URL=https://api.hel.fi/linkedevents/v1
REACT_APP_IMAGE_PROXY_URL=https://images.weserv.nl/?w=1024&url=
REACT_APP_GENERATE_SITEMAP=false

REACT_APP_MATOMO_URL_BASE=https://analytics.hel.ninja/
REACT_APP_MATOMO_SITE_ID=64
REACT_APP_MATOMO_ENABLED=false

REACT_APP_GTM_AUTH=
REACT_APP_GTM_ID=
REACT_APP_GTM_PREVIEW=